KNIME 4.0

Got some questions on new version.

  1. It seems that new version could not be installed on top of existing one.
    So how I supposed to keep my WFs working?
  2. On one PC Win 10 I made fresh installation of KNIME 4.0 and open my old work space.
    Node pit tab shows nonfunctional, Palladian StringSimilarity node did not been fined to bee installed. How to fix these issues?

Yes, all workflows are expected to work as usual

Palladian and NodePit are out of our hands (these are 3rd party extensions). For palladian please check Announcement: Selenium Nodes 4.0 released, for NodePit nodepit.com.

3 Likes

Thank you, Christian. I re-installed Node Pit. What could be a replacement for StringSimilarity node in core KNIME?

Little clarification:

Selenium Nodes is KNIME 4.0 compatible … see here.

Palladian not yet … here’s the thread.

NodePit should be KNIME 4 compatible with the recent update, can you clarify that it works now, @izaychik63 ?

– Thanks!

Thank you, qqilihq. Sounds as recommendation to postpone with update for a week.

This topic was automatically closed 182 days after the last reply. New replies are no longer allowed.